# Generated by Django 2.1.3 on 2018-11-14 17:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='invoice',
            name='document',
            field=models.FileField(default=None, upload_to='invoices/'),
            preserve_default=False,
        ),
    ]
